import request from '@/utils/request'

//列表
export function hotWordList(params) {
  return request({
    url: '/hotWord/page',
    method: 'get',
    params,
    customApi: 'api'
  })
}
// 删除
export function deteleHotWord(data) {
  return request({
    url: '/hotWord/delete',
    method: 'post',
    data,
    customApi: 'api'
  })
}
// add
export function addHotWord(data) {
  return request({
    url: '/hotWord/add',
    method: 'post',
    data,
    customApi: 'api'
  })
}
// 编辑
export function editHotWord(data) {
  return request({
    url: '/hotWord/edit',
    method: 'post',
    data,
    customApi: 'api'
  })
}